<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (16) on Mon Jun 07 12:28:50 CEST 2021 -->
<title>All Classes</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2021-06-07">
<meta name="description" content="class index">
<meta name="generator" content="javadoc/AllClassesIndexWriter">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="script-dir/jquery-ui.min.css" title="Style">
<link rel="stylesheet" type="text/css" href="jquery-ui.overrides.css" title="Style">
<script type="text/javascript" src="script.js"></script>
<script type="text/javascript" src="script-dir/jquery-3.5.1.min.js"></script>
<script type="text/javascript" src="script-dir/jquery-ui.min.js"></script>
</head>
<body class="all-classes-index-page">
<script type="text/javascript">var pathtoroot = "./";
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<div class="flex-box">
<header role="banner" class="flex-header">
<nav role="navigation">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="top-nav" id="navbar.top">
<div class="skip-nav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<ul id="navbar.top.firstrow" class="nav-list" title="Navigation">
<li><a href="index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="overview-tree.html">Tree</a></li>
<li><a href="index-all.html">Index</a></li>
<li><a href="help-doc.html">Help</a></li>
</ul>
</div>
<div class="sub-nav">
<div class="nav-list-search"><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</div>
</div>
<!-- ========= END OF TOP NAVBAR ========= -->
<span class="skip-nav" id="skip.navbar.top">
<!--   -->
</span></nav>
</header>
<div class="flex-content">
<main role="main">
<div class="header">
<h1 title="All&amp;nbsp;Classes" class="title">All&nbsp;Classes</h1>
</div>
<div id="all-classes-table">
<div class="caption"><span>Class Summary</span></div>
<div class="summary-table two-column-summary">
<div class="table-header col-first">Class</div>
<div class="table-header col-last">Description</div>
<div class="col-first even-row-color all-classes-table-tab2 all-classes-table"><a href="app/display/AppDrawEvent.html" title="class in app.display">AppDrawEvent</a></div>
<div class="col-last even-row-color all-classes-table-tab2 all-classes-table">
<div class="block">Hauptklasse, welche die ausführbare Main-Methode enthällt</div>
</div>
<div class="col-first odd-row-color all-classes-table-tab2 all-classes-table"><a href="app/display/AppFrame.html" title="class in app.display">AppFrame</a></div>
<div class="col-last odd-row-color all-classes-table-tab2 all-classes-table">
<div class="block">Neuer Konstruktor für einen Frame mit einer DefaultCloseOperation</div>
</div>
<div class="col-first even-row-color all-classes-table-tab2 all-classes-table"><a href="app/listener/CloseListener.html" title="class in app.listener">CloseListener</a></div>
<div class="col-last even-row-color all-classes-table-tab2 all-classes-table">
<div class="block">CloseListener Klasse horcht auf den Exit Button</div>
</div>
<div class="col-first odd-row-color all-classes-table-tab2 all-classes-table"><a href="app/listener/GrayscaleListener.html" title="class in app.listener">GrayscaleListener</a></div>
<div class="col-last odd-row-color all-classes-table-tab2 all-classes-table">
<div class="block">GrayscaleListener Klasse horcht auf den Grayscale Button</div>
</div>
<div class="col-first even-row-color all-classes-table-tab2 all-classes-table"><a href="app/display/MyButton.html" title="class in app.display">MyButton</a></div>
<div class="col-last even-row-color all-classes-table-tab2 all-classes-table">
<div class="block">Klasse für einen eigenen Button ohne blauen Schimmer</div>
</div>
<div class="col-first odd-row-color all-classes-table-tab2 all-classes-table"><a href="app/listener/OriginalListener.html" title="class in app.listener">OriginalListener</a></div>
<div class="col-last odd-row-color all-classes-table-tab2 all-classes-table">
<div class="block">OriginalListener Klasse horcht auf den Original Button</div>
</div>
<div class="col-first even-row-color all-classes-table-tab2 all-classes-table"><a href="app/listener/PatternListener.html" title="class in app.listener">PatternListener</a></div>
<div class="col-last even-row-color all-classes-table-tab2 all-classes-table">
<div class="block">PatternListener Klasse horcht auf den Pattern Button</div>
</div>
</div>
</div>
</main>
</div>
</div>
</body>
</html>
